.iconosequia {
    filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(57deg) brightness(103%) contrast(103%);
}
.slides {
    width: auto;
    height: 600px;
    max-height: 700px;
}
.slides-hidden { display : none; }

.slides2 {
    width: auto;
    height: 600px;
    max-height: 700px;
}

.slides2-hidden { display : none; }

#container {
    position: relative;
    width: 100%;
    height: 100px;
    overflow: hidden;
}
#left, #right {
    position: absolute;
    width: calc(50% + 100px);
    height: 300px;
    transform: skew(-20deg, 0deg);
    overflow: hidden;
}
#left img, #right img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: skew(20deg, 0deg);
}
.content {
    position: absolute;
    top: 50%;
    left: calc(50% + 50px);
    background-color: rgba(255, 255, 255, .5);
    transform: skew(20deg, 0deg) translate(-50%, -50%);
}
#right .content {
    left: 50%;
    right: 50px;
}
#left, #right img {
    left: -100px;
}
#right, #left img {
    right: -100px;
}

.Euro_Ciifen {
    width: 20%;
}

.eleccion {
    box-shadow: none;
    transition: all 0.3s ease;
}

.eleccion:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transform: scale(1.02);
}

.fondoGradient{
    background: linear-gradient(to right, #2a62db, #98aad5, #ccd3e3);
}

.textJustify{
    text-align: justify;
}